/* ============================================================
PC
==============================================================*/
@media (min-width: 762px) {


/* ============================================================
   Error Page Styles
============================================================ */
	#error .lazy_fadein {
		opacity: 1;
	}
	body#error {
		width: 100vw;
		margin: 0 auto;
		background: #6b90d4;
	}
	#error #main_wrap {
		background: #6b90d4;
	}
	#error main {
		width: 100vw;
		padding: 0;
		background: #6b90d4;
	}
	#error .ci {
		width: 150px;
		position: fixed;
		left: 20px;
		top: 20px;
	}
	#error footer {
		width: 190px;
		position: fixed;
		bottom: 3px;
		left: calc(100vw - 220px);
	}
	.error-wrap {
		position: absolute;
		top: 44%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-align: center;
	}
	.error-code {
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		line-height: 1;
		font-size: 7.2rem;
		text-align: center;
		padding: 0 0 20px;
		margin: 0 0 30px;
		border-bottom: 1px solid #fff;
		color: #fff;
	}
	.error-title {
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 2.4rem;
		line-height: 1.4;
		letter-spacing: 0.05rem;
		padding: 0 0 10px;
		color: #fff;
		text-align: center;
		font-feature-settings: 'palt';
	}
	.error-desc {
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.6rem;
		line-height: 1.4;
		letter-spacing: 0.05rem;
		padding: 0 0 40px;
		color: #fff;
		text-align: center;
		font-feature-settings: 'palt';
	}
	.error-btn {
		display: inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.5rem;
		color: #fff !important;
		padding: 12px 56px 15px;
		line-height: 100%;
		background: #3C3C43;
		border-radius: 4px;
	}
	.error-btn {
		transition: all 0.4s cubic-bezier(0.03, 0.36, 0.18, 1) 0s;
	}
	.error-btn:hover {
		background: #0c53aa;
	}
}

/* ============================================================
SP
==============================================================*/
@media (max-width:761px){


/* ============================================================
   Error Page Styles
============================================================ */
	#error .lazy_fadein {
		opacity: 1;
	}
	body#error {
		width: 100vw;
		margin: 0 auto;
		background: #6b90d4;
		position:relative;
	}
	#error #main_wrap {
		background: #6b90d4;
	}
	#error main {
		width: 100vw;
		padding: 0;
		background: #6b90d4;
	}
	#error .ci {
		width: 150px;
		position: fixed;
		left: 20px;
		top: 20px;
	}
	#error footer {
		width:90vw;
		position: fixed;
		bottom: 10px;
		left:5vw;
	}

	#error footer p{
		display:block;
		background:none;
		color:#fff;
		white-space:nowrap;
		text-align:left;
		padding:0;
	}
	.error-wrap {
		width: 80vw;
		margin: 200px auto 0;
		text-align: center;
	}
	.error-code {
		font-family: 'Roboto', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		line-height: 1;
		font-size: 7.2rem;
		text-align: center;
		padding: 0 0 20px;
		margin: 0 0 52px;
		border-bottom: 1px solid #fff;
		color: #fff;
	}
	.error-title {
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 2.8rem;
		line-height: 1.4;
		letter-spacing: 0.05rem;
		padding: 0 0 13px;
		color: #fff;
		text-align: center;
		font-feature-settings: 'palt';
	}
	.error-desc {
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 2.0rem;
		line-height: 1.4;
		letter-spacing: 0.1rem;
		padding: 0 0 40px;
		color: #fff;
		text-align: center;
		font-feature-settings: 'palt';
	}
	.error-btn {
		display: inline-block;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.6rem;
		color: #fff !important;
		padding: 20px 56px 21px;
		line-height: 100%;
		background: #3C3C43;
		border-radius: 4px;
	}

}